<?php

namespace Database\Seeds;

use Illuminate\Database\Seeder;
use App\Models\Rayon;

class RayonSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        Rayon::create([
            'code' => 'R1',
            'name' => 'Rayon 1',
        ]);

        Rayon::create([
            'code' => 'R2',
            'name' => 'Rayon 2',
        ]);

        Rayon::create([
            'code' => 'R3',
            'name' => 'Rayon 3',
        ]);
    }
}
